Subject: [bug#32689] control message for bug #32689

From: [email-masked] (Ludovic Courtès)
Date: Sun, 28 Oct 2018 23:33:38 +0100

Hi!

Ricardo Wurmus <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Hello!
>>
>> Ricardo Wurmus <[email-masked]> skribis:
>>
>>> owner 32689 !
>>
>> Are you taking care of these two patches?  :-)
>
> Ouch!  This fell through the many cracks that have opened up in my life
> in the past two months.  Thank you for the reminder.

I thought so but I wasn’t sure if the “owner” directive really meant
what I thought it meant.

> I just made some minor changes, linted, and built the two packages.
> Pushed with commit b509df82d.
>
> Thanks and my apologies for taking so long!

No problem, thank you!

Ludo’.